Bug 2271622 - btrfs-progs-6.8 is available
Summary: btrfs-progs-6.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: btrfs-progs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Bacik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-03-26 14:59 UTC by Upstream Release Monitoring
Modified: 2024-03-31 01:54 UTC (History)
5 users (show)

Fixed In Version: btrfs-progs-6.8-1.fc40 btrfs-progs-6.8-1.fc39 btrfs-progs-6.8-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-03-28 00:16:55 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 6.8 (#2271622) (1.00 KB, patch)
2024-03-26 15:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2024-03-26 14:59:58 UTC
Releases retrieved: 6.8
Upstream release that is considered latest: 6.8
Current version/release in rawhide: 6.7.1-1.fc41
URL: https://github.com/kdave/btrfs-progs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/227/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/btrfs-progs

Comment 1 Upstream Release Monitoring 2024-03-26 15:00:12 UTC
Created attachment 2023629 [details]
Update to 6.8 (#2271622)

Comment 2 Upstream Release Monitoring 2024-03-26 15:09:15 UTC
the-new-hotness/release-monitoring.org's scratch build of btrfs-progs-6.8-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=115466011

Comment 3 Fedora Update System 2024-03-26 23:10:45 UTC
FEDORA-2024-0afe0a4369 (btrfs-progs-6.8-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-0afe0a4369

Comment 4 Fedora Update System 2024-03-26 23:10:47 UTC
FEDORA-2024-cf88d84cc9 (btrfs-progs-6.8-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-cf88d84cc9

Comment 5 Fedora Update System 2024-03-27 02:35:47 UTC
FEDORA-2024-cf88d84cc9 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-cf88d84cc9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-cf88d84cc9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-03-27 02:36:14 UTC
FEDORA-2024-0afe0a4369 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-0afe0a4369`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-0afe0a4369

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-03-27 17:44:16 UTC
FEDORA-2024-143853fac6 (btrfs-progs-6.8-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-143853fac6

Comment 8 Fedora Update System 2024-03-28 00:16:55 UTC
FEDORA-2024-0afe0a4369 (btrfs-progs-6.8-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2024-03-28 01:25:53 UTC
FEDORA-2024-cf88d84cc9 (btrfs-progs-6.8-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-03-28 03:24:50 UTC
FEDORA-2024-143853fac6 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-143853fac6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-143853fac6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-03-31 01:54:30 UTC
FEDORA-2024-143853fac6 (btrfs-progs-6.8-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.